*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Red Hat Display', sans-serif;
}

body{
    background: url(/images/pattern-background-desktop.svg) no-repeat;

    background-color: hsl(225, 100%, 98%);
    display: flex;
    width: 100%;
    height: 100vh;
    align-items: center;
    justify-content: center;
    padding: 1rem;
}

main{
    background-color: #FFF;
    max-width: 416px;
    border-radius: 1rem;
}

main section {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0rem 2rem;
    height: 100%;
    width: 100%;
}

main section h1{
    margin-top:2rem;
    margin-bottom: 1rem;
    color: hsl(223, 47%, 23%);
}

main section span{
    color: hsl(224, 23%, 55%);
    text-align: center;
}

main img{
    width: 100%;
    border-radius: 1rem 1rem 0 0;
}

main div.informations{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    background-color: hsl(225, 100%, 98%);
    border-radius: 0.8rem;
    padding: 1.5rem 1rem;
    margin: 2rem 0;
}

div.informations div.music-price{
    display: flex;
    align-items: center;
}

div.informations div.price {
    display: flex;
    flex-direction: column;
}

div.informations img{
    width: 48px;
    margin-right: 1rem;
}

div.informations a{
    color: hsl(245, 75%, 52%);
    font-weight: 600;
    font-size: 90%;
    transition: all 0.3s;
}

div.informations a:hover{
    color: color: hsl(245, 75%, 52%);
    text-decoration: none;
}

main button{
    cursor: pointer;
    background-color: hsl(245, 75%, 52%);
    color: #FFF;
    font-weight: 600;
    border: 0;
    width: 100%;
    padding: 1rem 0;
    border-radius: 0.8rem;
    margin-bottom: 1.5rem;
    box-shadow:0px 20px 20px rgba(56, 42, 225, 0.2);
    transition: background 0.3s;
}

main button:hover{
    background-color: #766CF1;
}

#cancel-order{
    color: hsl(224, 23%, 55%);
    text-decoration: none;
    font-weight: 600;
    font-size: 0.9rem;
    margin-bottom: 2rem;
    transition: color 0.3s;
}

#cancel-order:hover{
    color: hsl(223, 47%, 23%);
}










